video, #cssfilters-video, #screenshot-img {
    width   : 300px;
    height  : 225px;
    left    : 45%;
}

video, #cssfilters-stream {
    background: rgba(255,255,255,0.5);
    border: 1px solid #ccc;
    /*Mirror code starts*/
    transform: rotateY(180deg);
    -webkit-transform:rotateY(180deg); /* Safari and Chrome */
    -moz-transform:rotateY(180deg); /* Firefox */
    /*Mirror code ends*/
}
img {
    z-index: 2;
}
.frame {
    left: 26.5%;
}
.second_frame {
    left: 26.5%;
}
.third_frame {
    left: 26.5%;
}
.fourth_frame {
    left: 26.5%;
}
.fifth_frame {
    left: 26.5%;
}
.logo {
    top: -40%;
}
canvas {
    z-index: 3;
    left: 0%;
}

@media only screen and (max-width: 720px) {
    video {
        z-index: 1;
        clip-path           : inset(22.5% 12% 22.5% 12%);
        background: none;
        border: none;
        /*Mirror code starts*/
        transform: rotateY(180deg) scale(-1.8, 1.8);
        -webkit-transform:rotateY(180deg) scale(-1.8, 1.8); /* Safari and Chrome */
        -moz-transform:rotateY(180deg) scale(-1.8, 1.8); /* Firefox */
        /*Mirror code ends*/
    } 
    #canvas {
        z-index : 3;
        left    : -40%;
        top     : -23.5%;
    }
    #second_canvas {
        z-index : 3;
        left    : -42%;
        top     : -23.5%;
    }
    #third_canvas {
        z-index : 3;
        left    : -42%;
        top     : -23.5%;
    }
    #fourth_canvas {
        z-index : 3;
        left    : -42%;
        top     : -23.5%;
    }
    #fifth_canvas {
        z-index : 3;
        left    : -42%;
        top     : -23.5%;
    }
    .frame {
        display     : flex;
        margin-left : auto;
        margin-right: auto;
        left        : auto;
        right       : auto;
    }
    .second_frame {
        display     : flex;
        margin-left : auto;
        margin-right: auto;
        left        : auto;
        right       : auto;    }
    .third_frame {
        display     : flex;
        margin-left : auto;
        margin-right: auto;
        left        : auto;
        right       : auto;
    }
    .fourth_frame {
        display     : flex;
        margin-left : auto;
        margin-right: auto;
        left        : auto;
        right       : auto;
    }
    .fifth_frame {
        display     : flex;
        margin-left : auto;
        margin-right: auto;
        left        : auto;
        right       : auto;
    }
}